# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara Hernández, Dr. Hector Javier Vergara Hernández, M. C. Gerardo Marx Chávez Campos 
![](figuras/sedeam-logo.jpg)

Hemos continuado corriendo los diferentes modelos para describir el comportamiento de la Pandemia en México a la fecha de hoy, 28 de marzo; asimismo, hemos ajustando los datos de los casos confirmados mediante modelos estadísticos simples, que permitan explicar de forma global y día a día el comportamiento de este fenómeno.

El modelo Exponencial continua ajustándose para un nivel de confianza del 95% y un Coeficiente de Determinación de 96%, que bajo una prueba de bondad de ajuste se confirma cada día más este comportamiento, más sin embargo, dicho modelo continua sobrestimando el comportamiento real a una tasa diaria de contagio de 0.2477.


![](figuras/27-1.png)

Por otra parte el modelo polinómico de segundo grado obtenido continua ajustándose al comportamiento actual con un grado de error menor al 1% y con una concavidad de 3.33 lo que explica un incremento continuado en la razón de cambio de la curva en los últimos días, pero subestimando el comportamiento real, es decir presenta un error significativo al momento de predecir.

![](figuras/27-2.png)

Por su parte el modelo Logarítmico que linealiza el comportamiento exponencial de los casos confirmados y destacando la tendencia de crecimiento en el número de casos confirmados.

![](figuras/27-3.png)

Respecto al factor de crecimiento día a día de los casos confirmados, registró un valor de 1.18, lo que refleja un comportamiento menor al valor de los últimos 2 días, manteniendose por debajo del promedio de 1.31, lo que explica un ritmo de contagio menor. La estimación presentó un error del 4% de los  879 casos estimados para el día 28 de marzo. 

![](figuras/27-4.png)

Adicionalmente se analizó el incremento diario de casos confirmados, el cual pemite observar los incrementos en los últimos 5 días, estableciendo la tendencia de crecimiento sotenido desde el día 14 correspondiente a la fecha del 24 de marzo y permitiendo explicar el inicio del comportamiento creciente del contagio, coincidente con el inicio de la fase 2. 

![](figuras/27-5.png)

Para complementar el análisis descriptivo y atendiendo a los estudios de propagación de epidemias en el cual se utiliza el llamado número R0  ó Número Reproductivo Básico del virus, el cual  es un parámetro teórico que proporciona cierta información acerca de la velocidad con que una enfermedad puede propagarse en una población determinada; se tomó el R0 estimado por el Dr. Gustavo Cruz, del Instituto de Investigaciones en Matemáticas Aplicadas y en Sistemas de la UNAM y su equipo, que según sus cálculos para México es de 2.5, significando que cada infectado contagia, aproximadamente, a dos personas y media (http://www.unamglobal.unam.mx/?p=82997); permitiendo  estimar un total de 2120 contagios a la fecha de los cuales sólo el 40% han sido casos confirmados.

Para el caso de Michoacán, los 8 días de casos confirmados reportados continuan ajustandose más a un modelo lineal con un Coeficiente de Determinación (R2=0.96),  no presentando al momento un comportamiento de tipo exponencial, este modelo lineal estima que cada día se presentan 2.11 casos confirmados aproximadamente, continuando con un incremento bajo, al reportar al igual que el día anterior solo 1 caso adicional para un factor de crecimiento de 1.06, valor por debajo del factor promedio estatal de 1.28 y del nacional de 1.31. Por lo que de continuar a estos ritmos la estimación de contagio para el día 29 de marzo sería de 20 a 24 casos confirmados en nuestro Estado.


![](figuras/27-6.png)

![](figuras/27-7.png)